# translation of pitchablespeed.po to Cymraeg
# KD at KGyfieithu <kyfieithu@dotmon.com>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: pitchablespeed\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2004-02-27 11:29+0000\n"
"Last-Translator: KD at KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: pitchablespeed.cpp:151
msgid "Toggle Speed Slider"
msgstr "Dangos/Cuddio'r Llithrydd Cyflymder"

#: rc.cpp:2
#, no-c-format
msgid "Adjust Playing Speed"
msgstr "Addasu Cyflymder Chwarae"

#: rc.cpp:4
#, no-c-format
msgid "&Range:"
msgstr "&Amrediad:"

#: rc.cpp:6 rc.cpp:12
#, no-c-format
msgid " %"
msgstr " %"

#: rc.cpp:8
#, no-c-format
msgid "+/- "
msgstr "+/- "

#: rc.cpp:10
#, no-c-format
msgid "&Offset:"
msgstr "A&tred:"

#: rc.cpp:14
#, no-c-format
msgid "&Preserve frequencies"
msgstr "&Diogelu amleddau"
